ros-lunar-jsk-footstep-msgs (4.3.1-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 08 Nov 2017 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (4.3.0-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (4.2.0-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 28 Jun 2017 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (4.1.1-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 17 May 2017 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (4.1.0-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (4.0.0-0zesty) zesty; urgency=high

  * [jsk_foostep_msgs] add documentation to Footstep.msg
  * [jsk_foostep_msgs] add offset parameter to Footstep.msg
  * Contributors: Yohei Kakiuchi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 21 Sep 2016 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (3.0.0-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 18 Jun 2016 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (2.0.1-0zesty) zesty; urgency=high

  * [jsk_footstep_msgs] support multi legs in Footstep.msg keeping backwardcompatibility
  * Contributors: Eisoku Kuroiwa

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 21 Jan 2016 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (2.0.0-0zesty) zesty; urgency=high

  * move from jsk_common to jsk_common_msgs
  * [jsk_footstep_msgs] Add APPROVED and REJECTED constant to Footstep.msg
  * [jsk_footstep_msgs] Add cost field to Footstep
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 19 Jun 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.72-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 07 Jun 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.71-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 17 May 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.70-0zesty) zesty; urgency=high

  * [jsk_footstep_msgs] Add swing_height field to Footstep.msg
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 08 May 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.69-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.68-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 05 May 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.67-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.66-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.65-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 02 Apr 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.64-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 29 Mar 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.63-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 19 Feb 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.62-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 17 Feb 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.61-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 11 Feb 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.60-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.59-0zesty) zesty; urgency=high

  * Remove rosbuild files
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 03 Feb 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.58-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jan 2015 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.57-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 23 Dec 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.56-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 17 Dec 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.55-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 09 Dec 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.54-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 15 Nov 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.53-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 01 Nov 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.52-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.51-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.50-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 20 Oct 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.49-0zesty) zesty; urgency=high

  * Add optional parameters for visualization to jsk_footstep_msgs/Footstep
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 13 Oct 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.48-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 12 Oct 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.47-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 08 Oct 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.46-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 03 Oct 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.45-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 29 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.44-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.43-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 26 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.42-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 25 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.41-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 23 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.40-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 19 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.39-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 17 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.38-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 13 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.36-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 01 Sep 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.35-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 16 Aug 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.34-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 14 Aug 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.33-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 28 Jul 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.32-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 26 Jul 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.31-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 23 Jul 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.30-0zesty) zesty; urgency=high

  * add constant variables to ExecFootsteps to specify resume/overwrite the
    plan to execute
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 15 Jul 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.29-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 02 Jul 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.28-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 24 Jun 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.27-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 10 Jun 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.26-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.25-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 26 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.24-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 24 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.23-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 23 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.22-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 22 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.21-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 20 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.20-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 09 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.19-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 06 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.18-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 04 May 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.17-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.16-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.15-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.14-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.13-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 19 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.12-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.11-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 18 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.10-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 17 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.9-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 12 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.8-0zesty) zesty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 11 Apr 2014 00:00:00 -0000

ros-lunar-jsk-footstep-msgs (1.0.0-0zesty) zesty; urgency=high

  * set all package to 1.0.0
  * fix typo
  * action message to execute footstep on real robot
  * adding more dependency
  * catkinize jsk_footstep_msgs
  * adding jsk_footstep_planner, euslisp implementation
  * adding an action for footstep planning
  * adding jsk_footstep stack for footstep planning
  * Contributors: Ryohei Ueda, Kei Okada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 05 Mar 2014 00:00:00 -0000


